/* AUTH */
export const LOGIN_USER = "LOGIN_USER";
export const LOG_OUT = "LOG_OUT";
export const LOGIN_USER_SUCCESS="LOGIN_USER_SUCCESS";
export const LOGIN_USER_ERROR="LOGIN_USER_ERROR";
export const RESET_PASS = "RESET_PASS";
export const RESET_PASS_SUCCESS="RESET_PASS_SUCCESS";
export const RESET_PASS_ERROR="RESET_PASS_ERROR";